Description

I have translation guide for Brazilian Portuguese, what is the correct procedure?

I'm doing:

Download version in english mode .txt

I translate

Submit through issue

Is it the correct form?

History

#1 - 2009-01-29 15:50 - Marcello Henrique

- Assignee set to Azamat Hackimov

Can you help-me?

#2 - 2009-01-29 17:53 - Jean-Philippe Lang

- Status changed from New to Closed

Marcello, I prefer not to host guide translations here on redmine.org.

#3 - 2009-01-29 18:31 - Marcello Henrique

Jean-Philippe Lang wrote:

Marcello, I prefer not to host guide translations here on redmine.org.

 Ok, I saw the guide in French and thought you disseminate useful in Portuguese.

Thanks!

#4 - 2009-05-06 05:06 - Marcello Henrique

- Assignee changed from Azamat Hackimov to Jean-Philippe Lang

Well, we have completed a full translation of the Redmine Guide to Portuguese. This translation is avaliable in latex format on the following web site: 

http://softifes.andifes.org.br/projects/redmine-docs (belonging to the Brazillian Federal Univesities). This project can also be downloaded by

anonymous svn using: $ svn checkout https://svn.cercomp.ufg.br/pub/redmine-docs

We believe it would be very useful for the Brazillian community to have a direct link from the Redmine web site to that one. Therefore, could you do it

for us?

#5 - 2011-04-23 13:26 - Etienne Massip

Is this translation still hosted somewhere so we could add the remote link in Guide ?

#6 - 2011-04-23 19:46 - Marcello Henrique

Etienne Massip wrote:

Is this translation still hosted somewhere so we could add the remote link in Guide ?
 Hi,

Is versioned in https://svn.cercomp.ufg.br/pub/redmine-docs, but not syncronized with current. Jean-Philippe not thought important translate guide to

portuguese, is very difficult keep translated sync.

My sugestion would form in remote wiki translation suggestions, this process would wonderful. This is possible?

Always grateful!
